=== debian/control ===
Source: node-lru-cache
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.3
Homepage: https://github.com/isaacs/node-lru-cache
Vcs-Git: git://git.debian.org/collab-maint/node-lru-cache.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-lru-cache.git;a=summary

Package: node-lru-cache
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Javascript least-recently-used cache object - NodeJS
 A cache object that deletes the least-recently-used items.
 This is the nodejs module.

Package: libjs-lru-cache
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Javascript least-recently-used cache object
 A cache object that deletes the least-recently-used items.
 This is the libjs module.
