=== debian/watch ===
version=3
opts=downloadurlmangle=s/.*v(.*)/http\:\/\/registry\.npmjs\.org\/lru\-cache\/-\/lru\-cache\-$1\.tgz/,\
filenamemangle=s/.*v(.*)$/lru\-cache-$1\.tar\.gz/ \
https://github.com/isaacs/node-lru-cache/tags .*/tarball/v([\d.-]+)
