## node-lru-cache 2.3.0

=== debian/changelog ===
node-lru-cache (2.3.0-1) experimental; urgency=low

  * Upstream update.
  * Copyright: Upstream-Name is lru-cache.

 -- Jérémy Lal <kapouer@melix.org>  Sat, 27 Apr 2013 16:34:31 +0200

node-lru-cache (2.2.2-1) experimental; urgency=low

  * Upstream update.
  * Use github url in watch file.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 22 Mar 2013 01:34:13 +0100
