=== debian/control ===
--- 
+++ 
@@ -9,16 +9,18 @@
 Standards-Version: 3.9.3
 Homepage: https://github.com/isaacs/node-lru-cache
 Vcs-Git: git://git.debian.org/collab-maint/node-lru-cache.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-lru-cache.git;a=summary
+Vcs-Browser: http://git.debian.org/?p=collab-maint/node-lru-cache.git
 
 Package: node-lru-cache
 Architecture: all
 Depends:
  ${misc:Depends}
  , nodejs
-Description: Javascript least-recently-used cache object - NodeJS
+Description: least-recently-used cache object for Node.js
  A cache object that deletes the least-recently-used items.
- This is the nodejs module.
+ This is the Node.js module.
+ .
+ Node.js is an event-based server-side javascript engine.
 
 Package: libjs-lru-cache
 Architecture: all
