## node-lru-cache 2.3.1

=== debian/changelog ===
node-lru-cache (2.3.1-1) unstable; urgency=low

  * Upstream update.
  * control:
    + Standards-Version 3.9.4
    + Canonicalize Vcs fields
  * copyright: add Upstream-Contact and Source fields. 

 -- Jérémy Lal <kapouer@melix.org>  Wed, 21 Aug 2013 00:44:50 +0200
