=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-lru-cache-$1.tar.gz/ \
https://github.com/isaacs/node-lru-cache/tags .*/archive/v?([\d\.]+).tar.gz
