## node-lru-cache 4.0.2

=== debian/changelog ===
node-lru-cache (4.0.2-1) unstable; urgency=medium

  * New upstream version 4.0.2
  * Unapply patch, applied upstream

 -- Jérémy Lal <kapouer@melix.org>  Mon, 28 Nov 2016 01:04:02 +0100

node-lru-cache (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1 (Closes: #845605)
  * dh9
  * Standards-Version 3.9.8
  * Secure Vcs url
  * Depends node-yallist, node-pseudomap
  * Remove libjs-lru-cache - no reverse dependencies
  * License is now ISC
  * Enable tap tests
  * Patch for no-symbol test, forwarded

 -- Jérémy Lal <kapouer@melix.org>  Fri, 25 Nov 2016 11:13:29 +0100

node-lru-cache (2.3.1-1) unstable; urgency=medium

  * Upstream update.
  * control:
    + Standards-Version 3.9.4
    + Canonicalize Vcs fields
  * copyright: add Upstream-Contact and Source fields. 

 -- Jérémy Lal <kapouer@melix.org>  Wed, 21 Aug 2013 00:44:50 +0200
