=== debian/control ===
Source: node-lru-cache
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
Standards-Version: 3.9.8
Homepage: https://github.com/isaacs/node-lru-cache
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-lru-cache.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/node-lru-cache.git
Testsuite: autopkgtest

Package: node-lru-cache
Architecture: all
Depends:
 ${misc:Depends}
 , node-yallist
 , node-pseudomap
 , nodejs
Description: least-recently-used cache object for Node.js
 A cache object that deletes the least-recently-used items.
 This is the Node.js module.
 .
 Node.js is an event-based server-side javascript engine.
