## node-lru-cache 4.1.1

=== debian/changelog ===
node-lru-cache (4.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Fix debian/install to install correct files
  * Change priority from extra to optional
  * Change section to javascript from web
  * Bump standards version to 4.1.1
  * Enable tests during build time

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Nov 2017 15:46:57 +0530
