=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: node-lru-cache
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
  debhelper (>= 9)
  , dh-buildinfo
-Standards-Version: 3.9.8
+ , node-yallist
+ , node-pseudomap
+ , nodejs
+ , node-tap
+Standards-Version: 4.1.1
 Homepage: https://github.com/isaacs/node-lru-cache
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-lru-cache.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/node-lru-cache.git
