## node-lru-cache 5.1.1

=== debian/changelog ===
node-lru-cache (5.1.1-5) unstable; urgency=medium

  * Team upload

  [ Jérémy Lal ]
  * Various longer timeouts (Closes: #921797)

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:19 +0200

node-lru-cache (5.1.1-4) unstable; urgency=medium

  * Team upload
  * Add upstream/metadata
  * Switch tests to pkg-js-tools
  * Increase tests timeouts (Closes: #921797)

 -- Xavier Guimard <yadd@debian.org>  Mon, 11 Feb 2019 06:42:08 +0100

node-lru-cache (5.1.1-3) unstable; urgency=medium

  [ Xavier Guimard ]
  * Increase another timeout

 -- Jérémy Lal <kapouer@melix.org>  Thu, 10 Jan 2019 12:18:11 +0100

node-lru-cache (5.1.1-2) unstable; urgency=medium

  * Fix environment dependent test

 -- Jérémy Lal <kapouer@melix.org>  Mon, 07 Jan 2019 15:55:00 +0100

node-lru-cache (5.1.1-1) unstable; urgency=medium

  * New upstream version 5.1.1
  * Drop pseudomap from deps
  * Standards-Version: 4.3.0

 -- Jérémy Lal <kapouer@melix.org>  Mon, 07 Jan 2019 11:44:59 +0100

node-lru-cache (4.1.1-2) unstable; urgency=medium

  [ Pirate Praveen ]
  * Team upload
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Enable nocheck build profile

 -- Jérémy Lal <kapouer@melix.org>  Mon, 07 Jan 2019 11:43:33 +0100
