=== debian/control ===
Source: node-lru-cache
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 12)
 , nodejs
 , node-yallist <!nocheck>
 , node-tap <!nocheck>
 , pkg-js-tools (>= 0.8.8)
Standards-Version: 4.4.0
Homepage: https://github.com/isaacs/node-lru-cache
Vcs-Git: https://salsa.debian.org/js-team/node-lru-cache.git
Vcs-Browser: https://salsa.debian.org/js-team/node-lru-cache

Package: node-lru-cache
Architecture: all
Depends:
 ${misc:Depends}
 , node-yallist
 , nodejs
Description: least-recently-used cache object for Node.js
 A cache object that deletes the least-recently-used items.
 This is the Node.js module.
 .
 Node.js is an event-based server-side javascript engine.
