## node-lru-cache 6.0.0%2B~5.1.1

=== debian/changelog ===
node-lru-cache (6.0.0+~5.1.1-1) unstable; urgency=medium

  * Team upload
  * Drop dependency to nodejs
  * Embed typescript definitions
  * New upstream version 6.0.0+~5.1.1

 -- Yadd <yadd@debian.org>  Tue, 23 Nov 2021 15:38:54 +0100

node-lru-cache (5.1.1-8) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools

 -- Yadd <yadd@debian.org>  Tue, 02 Nov 2021 15:46:02 +0100

node-lru-cache (5.1.1-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 16:10:04 +0100

node-lru-cache (5.1.1-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 00:35:50 +0100
