## node-lru-cache 6.0.0+~5.1.1

=== debian/control ===
Source: node-lru-cache
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tap <!nocheck>
 , node-yallist <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-lru-cache
Vcs-Git: https://salsa.debian.org/js-team/node-lru-cache.git
Homepage: https://github.com/isaacs/node-lru-cache
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-lru-cache
Architecture: all
Depends: ${misc:Depends}
 , node-yallist
Provides: ${nodejs:Provides}
Description: least-recently-used cache object for Node.js
 A cache object that deletes the least-recently-used items.
 This is the Node.js module.
 .
 Node.js is an event-based server-side javascript engine.
