=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lru-cache-$1/ \
https://github.com/isaacs/node-lru-cache/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-lru-cache,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-lru-cache-$1/" \
 https://registry.npmjs.org/@types/lru-cache https://registry.npmjs.org/@types/lru-cache/-/lru-cache-([\d\.]+)@ARCHIVE_EXT@ group
