## node-lru-cache 7.7.3+~7.6.1

=== debian/changelog ===
node-lru-cache (7.7.3+~7.6.1-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Drop test: tap 15 not available

 -- Yadd <yadd@debian.org>  Tue, 10 May 2022 08:42:26 +0200

node-lru-cache (7.7.3+~7.6.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Wed, 06 Apr 2022 07:38:43 +0200

node-lru-cache (7.7.3+~7.6.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 7.7.3+~7.6.1
  * Embed clock-mock for test only

 -- Yadd <yadd@debian.org>  Tue, 05 Apr 2022 08:41:28 +0200

node-lru-cache (7.4.4+~7.4.0-3) experimental; urgency=medium

  * Team upload
  * Indicate that version 7 breaks node-cacache < 16~

 -- Yadd <yadd@debian.org>  Tue, 05 Apr 2022 08:25:37 +0200

node-lru-cache (7.4.4+~7.4.0-2) experimental; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Tue, 05 Apr 2022 06:05:06 +0200

node-lru-cache (7.4.4+~7.4.0-1) experimental; urgency=medium

  * Team upload
  * Drop patch and require node-tap >= 15
  * New upstream version 7.4.4+~7.4.0

 -- Yadd <yadd@debian.org>  Fri, 11 Mar 2022 15:12:28 +0100

node-lru-cache (7.4.0+~7.4.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 7.4.0+~7.4.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Thu, 03 Mar 2022 21:11:53 +0100
