=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-tap <!nocheck>
  , node-yallist <!nocheck>
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-lru-cache
@@ -19,6 +18,7 @@
 Depends: ${misc:Depends}
  , node-yallist
 Provides: ${nodejs:Provides}
+Breaks: node-cacache (<< 16)
 Description: least-recently-used cache object for Node.js
  A cache object that deletes the least-recently-used items.
  This is the Node.js module.
