## node-lru-cache 7.14.0

=== debian/changelog ===
node-lru-cache (7.14.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.14.0

 -- Yadd <yadd@debian.org>  Wed, 17 Aug 2022 07:10:56 +0200

node-lru-cache (7.13.2-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Mon, 08 Aug 2022 21:53:17 +0200

node-lru-cache (7.13.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.13.2
  * Update test module

 -- Yadd <yadd@debian.org>  Mon, 08 Aug 2022 21:11:25 +0200

node-lru-cache (7.13.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.13.1

 -- Yadd <yadd@debian.org>  Sat, 16 Jul 2022 14:15:02 +0200

node-lru-cache (7.12.0-1) unstable; urgency=medium

  * Team upload
  * Remove unused license definitions for Expat.
  * New upstream version 7.12.0
  * Update copyright

 -- Yadd <yadd@debian.org>  Thu, 30 Jun 2022 09:31:42 +0200

node-lru-cache (7.10.2-1) unstable; urgency=medium

  * Team upload
  * Drop @types/lru-cache component
  * New upstream version 7.10.2

 -- Yadd <yadd@debian.org>  Sun, 26 Jun 2022 11:08:56 +0200

node-lru-cache (7.10.1+~7.6.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 7.10.1+~7.6.1
  * Add test dependency to ts-node
  * Update test

 -- Yadd <yadd@debian.org>  Thu, 12 May 2022 16:05:44 +0200
