=== debian/control ===
--- 
+++ 
@@ -5,8 +5,10 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , node-tap (>= 15) <!nocheck>
  , node-yallist <!nocheck>
-Standards-Version: 4.6.0
+ , ts-node <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-lru-cache
 Vcs-Git: https://salsa.debian.org/js-team/node-lru-cache.git
 Homepage: https://github.com/isaacs/node-lru-cache
