=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,7 @@
 %:
 	dh $@
 
-override_dh_auto_test:
-	tap -R spec test/*.js
+override_dh_auto_build:
+	tsc -p tsconfig.json
+	tsc -p tsconfig-esm.json
+	sh fixup.sh
